help, im newbie about rpm

help i want to install pidgin but theres an eror. what should i do and the steps. thanks…

http://img410.imageshack.us/img410/1285/snapshot1tg7.png](http://imageshack.us)
http://img410.imageshack.us/img410/snapshot1tg7.png/1/w1024.png](http://g.imageshack.us/img410/snapshot1tg7.png/1/)

you need to install those packages that are listed as ‘failed dependancies’ just search for them in yast software management and and them to the installation also

It’s a gnome based app
but install via Yast, it’s in the repo
or oneclick: http://api.opensuse-community.org/searchservice//YMPs/openSUSE_110/e98ff9684e4699da0edc2e36a33e1e2d726f67d3

idshark wrote:

>
> you need to install those packages that are listed ‘failed dependancies’
> to search for them in yast software management
>
>
Or the OP can use the pidgin package on the media or in the repos.